Commit f294840b authored by catch's avatar catch

Issue #2697637 by alexpott, xjm: Update composer.json to have correct version numbers

parent 1ce12532
......@@ -8,7 +8,7 @@
"wikimedia/composer-merge-plugin": "~1.3"
},
"replace": {
"drupal/core": "~8.0"
"drupal/core": "~8.2"
},
"minimum-stability": "dev",
"prefer-stable": true,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment